//
//  TVShowActionStatus.swift
//
//  Created by Jeans Ruiz on 6/23/20.
//  Copyright © 2020 Jeans. All rights reserved.
//

import Foundation

public struct TVShowActionStatus {
  let statusCode: Int
  let statusMessage: String
}
